DSA-3798-1

NameDSA-3798-1
Descriptiontnef - security update
SourceDebian
ReferencesCVE-2017-6307, CVE-2017-6308, CVE-2017-6309, CVE-2017-6310

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tnef (PTS)jessie (security), jessie1.4.9-1+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tnefsourcejessie1.4.9-1+deb8u1

Search for package or bug name: Reporting problems